#Properties for LiteLoader 1.7.10_04
#Fri Dec 14 04:14:03 MSK 2018
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
version.macrokeybindmod=31
search.mods=true
log=stderr
version.worldeditcui=31
version.betterclouds=31
allowForceUpdate=false
loadingbar=false
modInfoScreen=false
search.classpath=true
disableJInput=true
search.zipfiles=false
search.jar=false
